[CONTROLLER_0]
INPUT=LONG
COMBINATOR=ADD
LUT=AWS_toe_link_long_rubber.lut
FILTER=0.99
UP_LIMIT=1.50 ;1.50
DOWN_LIMIT=-0.50 ;-0.50

[CONTROLLER_1]
INPUT=LATG
COMBINATOR=MULT
LUT=AWS_toe_link_lat_rubber.lut
FILTER=0.99
UP_LIMIT=0.00320 ;0.00320 0.20deg
DOWN_LIMIT=-0.00320 ;-0.00320 0.20deg